
td {  	font-family: Verdana, Arial, sans-serif; 
	 font-size: 11px;
	 text-align: left ;}
body {
	margin:0px;
	margin-top : 0px;
	background : White;
}
h3 {
	color: #CC0000;
	
}

h4 {
	font-size : smaller;
}
div.date {	width:100%; 
		border-bottom: 2px solid black; 
		margin-bottom:8px; }
A:link {
	color: Navy;
	font-size: 9pt;
	text-decoration: none;
	font-family: Verdena, Helvetica, Arial, sans-serif;
}

A:visited {
	color: #CC0000;
	font-size: 9pt;
	text-decoration: none;
	font-family: Verdena, Helvetica, Arial, sans-serif;
}

A:active {
	color: #CC0000;
	font-size: 9pt;
	text-decoration: none;
	font-family: Verdena, Helvetica, Arial, sans-serif;
}

A:hover {
	color: #CC0000;
	font-size: 9pt;
	text-decoration: none;
	font-family: Verdena, Helvetica, Arial, sans-serif;
}





.topnav A:link {
	color: white;
	font-size: 9pt;
	text-decoration: none;
	font-family: Verdena, Helvetica, Arial, sans-serif;
}

.topnav A:visited {
	color: white;
	font-size: 9pt;
	text-decoration: none;
	font-family: Verdena, Helvetica, Arial, sans-serif;
}

.topnav A:active {
	color: white;
	font-size: 9pt;
	text-decoration: underline;
	font-family: Verdena, Helvetica, Arial, sans-serif;
}

.topnav A:hover {
	color: white;
	font-size: 9pt;
	text-decoration: underline;
	font-family: Verdena, Helvetica, Arial, sans-serif;
}


.sub A:link {
	color: Navy;
	font-size: 9pt;
	text-decoration: none;
	font-family: Verdena, Helvetica, Arial, sans-serif;
	background-color: white;
	
	border-right-style : solid;
	border-right-width : 1px;
	border-right-color : white;
	
	border-left-style : solid;
	border-left-width : 1px;
	border-left-color : white;
	
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : white;
	
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : white;
	
}

.sub A:visited {
	color: Red;
	font-size: 9pt;
	text-decoration: none;
	font-family: Verdena, Helvetica, Arial, sans-serif;
	background-color: white;
	
	border-right-style : solid;
	border-right-width : 1px;
	border-right-color : white;
	
	border-left-style : solid;
	border-left-width : 1px;
	border-left-color : white;
	
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : white;
	
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : white;
	
}

.sub A:active {
	color: Red;
	font-size: 9pt;
	text-decoration: none;
	font-family: Verdena, Helvetica, Arial, sans-serif;
	background-color: white;
	
	border-right-style : solid;
	border-right-width : 1px;
	border-right-color : black;
	
	border-left-style : solid;
	border-left-width : 1px;
	border-left-color : black;
	
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : black;
	
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : black;
}

.sub A:hover {
	color: Red;
	font-size: 9pt;
	text-decoration: none;
	font-family: Verdena, Helvetica, Arial, sans-serif;
	background-color: white;
	
	border-right-style : solid;
	border-right-width : 1px;
	border-right-color : black;
	
	border-left-style : solid;
	border-left-width : 1px;
	border-left-color : black;
	
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : black;
	
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : black;
	
	}


td.right {	 
		padding-top:26px; 
		text-align:center; }

.bottom {
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : Navy;
}

.topright {
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : Navy;
	
	border-right-style : solid;
	border-right-width : 1px;
	border-right-color : Navy;
}

.bottomtop {
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : Navy;
	
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : Navy;
}

.topborder {
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : Navy;
}


.top1 {
	color: blue;
}

.top2 {
color: Red;
}

.right {
	border-right-style : solid;
	border-right-width : 1px;
	border-right-color : Navy;
	
}


.borders {
	border-right-style : solid;
	border-right-width : 1px;
	border-right-color : blue;
	
	border-left-style : solid;
	border-left-width : 1px;
	border-left-color : blue;
	
	border-top-style : solid;
	border-top-width : 1px;
	border-top-color : blue;
	
	border-bottom-style : solid;
	border-bottom-width : 1px;
	border-bottom-color : blue;
}
		
		textarea  {
FONT-FAMILY: Verdana,sans serif;
FONT-SIZE: 8pt;  
font-weight: normal;    
border-color: #000000;   
border-style: solid; 
border-top-width: 1px; 
border-left-width: 1px;
border-right-width: 1px; 
border-bottom-width: 1px; 
} 
